#! /bin/sh -x

#   Make zipped archives for the Evil Empires bumper sticker

rm -f *.zip

IMAGES=*.png

POSTSCRIPT="evilempires.ps evilempires.eps stickercut.ps stickerpage.ps"

TOOLS="makeImage.pl stimage.ps makeEPS.pl psmerge.pl makeZips.sh"

#   Images
cp -p README.img README
zip evilempires_img.zip README $IMAGES

#   PostScript page descriptions
cp -p README.ps README
zip evilempires_ps.zip README $POSTSCRIPT

#   Everything
cp -p README.all README
zip evilempires_all.zip README \
    README.ps $POSTSCRIPT \
    README.all $TOOLS \
    README.img $IMAGES

rm README
